@charset "utf-8";
.sp{
    display: none;
}
.left_column{
    margin: 0;
    padding: 0;
    width: 710px;
    float: left;
}
.right_column{
	width:230px;
	float:right;    
}
#content{
    width: 950px;
    margin: 0 auto;
}
#ganbare{
    font-size: 14px;
    margin-bottom: 80px;
}
#ganbare section.main{
    margin: 0 0 35px;
    padding: 0;
    background-color: transparent;
}
#ganbare section.main div img{
    margin: 0;
    padding: 0;
}
#ganbare section.main div p{
    margin: 20px 10px;
    line-height: 1.4;
}
#ganbare section.story{
    margin: 0 0 40px;
}
#ganbare section.story h2{
    font-size: 20px;
    padding: 0.5em;
    margin: 0 0 30px;
    color: #494949;
    background: #f5f5f5;
    border-left: solid 5px #e50012;
    line-height: 1.4;
    font-weight: bold;
}
#ganbare section.story div.manga{
    text-align: center;
}
#ganbare section.story div.manga img{
    width: 400px;
    height: auto;
}
#ganbare section.description h3{
    font-size: 18px;
    padding: 0.25em 0.5em;
    margin: 0 0 15px;
    border-left: solid 5px #e50012;
    line-height: 1.3;
    font-weight: bold;
}
#ganbare section.description p{
    line-height: 1.4;
    margin-bottom: 10px;
}
#ganbare section.description p + h3{
    margin-top: 50px;
}
#ganbare section.description{
    margin: 0 0 40px;
}
#ganbare div.name_r{
    text-align: right;
}

/*前後ページへの移動*/
.back_next{
    overflow:hidden;
    margin-bottom:50px;
}
.back_ganbare{
    float:left;
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;

}
.next_ganbare{
    float: right;
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;

}
.back_ganbare a,
.next_ganbare a{
    vertical-align: middle;
}

/*PC下部戻るボタン+バナー*/
.articleButton {
	display: block;
    width: 350px;
    border: 4px solid #e50012;
    background-color: #e50012;
    color: #fff!important;
    font-size: 18px;
	line-height: 52px;
    transition: background 500ms, color 500ms;
    margin: 0 auto 40px;
	text-align: center;
	text-decoration: none;
}

.articleButton a{
	color: #fff!important;
	text-decoration: none;
	display:block;
	font-size: 18px;
	line-height: 52px;
}

.articleButton:hover {
	background-color:#fff;
	color:#000;
	}
.articleButton a:hover {
	color:#000!important;
    transition: background 500ms, color 500ms;
	}
.content__FooterBox{
	margin-bottom: 30px;
}
.footer{
	clear: both;
	content: "";
	display: block;
}
.foot_banner + .foot_banner {
  margin-top: 10px;
}
.foot_banner{
	margin-top: 30px;
}

/*右カラム共通パーツ化用*/

.SideBannerLink{
	background-image:url(//d3pl8hewtdyu3c.cloudfront.net/global/pc/images/global/item_border_h.png);
	background-repeat:repeat-x;
	background-position:0 bottom;
	width: 230px;
}
.SideBannerLink:first-of-type{
	margin-top: 10px;
}
.SideBannerLink a{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	width:312px;
	padding:15px 0 15px 10px;
}
.SideBannerLink a:hover{
	background-color:#fff;
	opacity:.6;
}

.sideBannerList a{
	-webkit-transition:opacity .3s;
	transition:opacity .3s;
}
.sideBannerList a:hover{
	opacity:.6;
}

.SideBannerLink .SideBannerLinkText{
	width:230px;
}

.SideBannerLinkText p{
	color:#555;
	font-size:14px;
	line-height:1.5;
}
.SideBannerLinkText .textTitle{
	margin-top:0;
	margin-bottom:5px;
	color:#e60012;
	font-weight:700;
	line-height:1.5;
	text-decoration:underline;
}

.SideBannerLinkText p.subTitle_text{
	font-size: 12px;
	line-height: 1.2;
}

.SideBannerLinkText p.mainTitle_text{
	font-size: 18px;
	font-weight: bold;
	color: #00aaeb;
}

.SideBannerLinkText .textTitle{
	text-decoration:none;
}
.SideBannerLinkText span{
	display:inline-block;
	margin:5px 5px 0 0;
	padding:2px 5px;
	background-color:#555;
	color:#fff;
	font-size:12px;
	font-weight:400;
	line-height:14px;
}
.knowhowSub_title {
  margin: 0 0 10px 0px;
}
.sideBannerList{
	margin: 0;
	padding: 0;
}
.sideBannerList li {
	margin: 5px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.sideBannerList li:first-child {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sideBannerList li a{
	display: block;
	margin: 0;
	padding: 0;
}
.sideBannerList li a img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}